View Single Post
  #6  
Old 22.01.2019, 20:22
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 66,134
Default

Your using old XP and since recent ffmpeg updates you have to install/use older/working ffmpeg version that you install yourself.
You can use this mega.nz/#!LYNm0ARD!U8_xvNRchJkdJdH1uCHmeMc1WCao6mFwJ7KdonsM2Sk
(the latest one we provided for XP)
Don't overwrite existing binary but place somewhere else and then setup path in Settings-Advanced Settings-search for ffmpeg and ffprobe.
You can change path via rightclick context menu

Newer ffmpeg versions no longer support XP/Vista
__________________
JD-Dev & Server-Admin
Reply With Quote